Package: ruby-concurrent / 1.1.6+dfsg-3

concurrent-edge.patch Patch series | download
1
2
3
4
5
6
7
8
9
10
11
12
concurrent-ruby-edge is part of the source

--- a/spec/spec_helper.rb
+++ b/spec/spec_helper.rb
@@ -34,6 +34,7 @@
 end
 
 require 'concurrent'
+$:.unshift File.expand_path('../../lib/concurrent-ruby-edge', __FILE__)
 require 'concurrent-edge'
 
 Concurrent.use_simple_logger Logger::FATAL